<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <section>
        <article>
            <span class="number" data-value="500">
                0
            </span>
            <p>
                Succeeded Projects
            </p>
        </article>

        <article>
            <span class="number" data-value="17140">
                0
            </span>
            <p>
                Working Hours Spent
            </p>
        </article>

        <article>
            <span class="number" data-value="1500">
                0
            </span>
            <p>
                Happy Clients
            </p>
        </article>

    </section>
    <script src="./app.js"></script>
</body>

</html>